{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.AspNetCore.Authentication": "Information",
      "Microsoft.AspNetCore.Authorization": "Information",
      "Api.Authorization": "Trace"
    }
  },
  "AllowedHosts": "*",
  "Comment3": "Arguments for KeyCloak Code Flow. OpenIDClient, OpenIDSecret in secrets",
  "OpenIDRealmURI": "https://auth.a.ucnit.eu/realms/xOIDCx"
}
